WT since 2007
Products: 4,294 Sales: 826,671
Guru Author

Created: Jan 25, 2011

Updated: Jan 25, 2011

ID: 32518

ZenCart Compatibility:

ZenCart Engine:

Requirements for software and hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
PHP 4.3.2+ PHP 4.3.2+
Apache 1.3.x and MySQL 3.2+ Apache 1.3.x and MySQL 3.2+
Zen Cart 1.3.9 only Zen Cart 1.3.9 only
PHP editor. PHP editor.